
#header_wrap {
	background-color:#000011;	
	text-align:center;	
}



#header {
	width:960px;
	height:160px;
	background:url(../images/header_bgv2.png) top left no-repeat;
	background-color:#000011;
	margin-left:auto;
	margin-right:auto;

}

#nav_wrap {
	background:url(../images/nav_bg.png) top left repeat-x;
	text-align:center;	
}

#nav {
	width:960px;
	height:40px;
	background:url(../images/nav_bg.png) top left repeat-x;
	
	margin-left:auto;
	margin-right:auto;
}

#banner_wrap {
	background:url(../images/banner_bg.png) top left repeat-x;
	text-align:center;
}

#banner {
	width:960px;
	height:230px;
	
	margin-left:auto;
	margin-right:auto;
}

#content_wrap {	

	background:url(../images/content_bg.png) top left repeat-x;
	background-color:#ccc;
	text-align:center;

}

#content {
	width:960px;
	background:url(../images/content-bg.png) top left no-repeat white;
    height:100pct;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;

}

#footer_wrap {	
	text-align:center;
	background-color:#ccc;

}

#footer {
	width:960px;
	height:50px;
	background:url(../images/footer_bg.png) top left repeat-x;
	background-color:#ccc;
	margin-left:auto;
	margin-right:auto;

}

#sidebar {
	width:250px;
	float:left;
	background-color:#eee;
        padding-bottom:3500px;
        margin-bottom:-3500px;

}
#content_wide {
	width:700px;
	float:left;
	background-color:white;
}
#component {
	
	width:700px;
	float:left;
   
}

#component_narrow {
	
	width:500px;
	float:left;
   
}

#component_inside {
	margin:20px;
	margin-top:30px;
	text-align:left;
}

.contentheading {
	font-size:20px;
	color:#333;
}
#rightbar {
	width:200px;
	float:left;
	margin-top:180px;
}

.vmCartChild {
	border:none;
}

.vmCartAttributes {
	margin-top:0px;
}
